# ApiOzoneSnapshotInfo Data Model

Ozone snapshot information. Reflects the structure of the elements of `ozone sh snapshot list ...` result.

Properties
name | data type | constraints | description
--- | --- | --- | ---
volumeName | string |  |
bucketName | string |  |
name | string |  |
creationTime | number | required |
snapshotStatus | string |  |
snapshotId | string |  |
snapshotPath | string |  |
checkpointDir | string |  |

Example

    {
      "volumeName" : "...",
      "bucketName" : "...",
      "name" : "...",
      "creationTime" : 12345,
      "snapshotStatus" : "...",
      "snapshotId" : "...",
      "snapshotPath" : "...",
      "checkpointDir" : "..."
    }